@charset "utf-8";
/* CSS Document */

body {
	font-family: calibri, lucida grande, lucida sans unicode, helvetica, arial, sans-serif;
	font-size: 11pt;
	background-image: url(../images/not-just-fudge_bg-main.jpg);
	background-repeat: repeat-x;
	color: #FFFFFF;
	line-height: 20px;
	margin: 0;
	padding: 0;
}

#contact {
	width: 1000px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	margin: 0px auto;
}

#top-menu {
	height: 76px;
	background-image: url(../images/not-just-fudge_bg_top-menu.png);
	background-repeat: repeat;
}

#top {
	width: 1000px;
	margin: 0px auto;
	margin-top: -106px;
}

#logo {
	width: 364px;
	height: 126px;
	background-image: url(../images/not-just-fudge_logo.png);
	margin: 0px auto;
	margin-left: 318px;
	z-index: 2;
	position: absolute;
}

#banner {
	width: 1000px;
	height: 150px;
	background-image: url(../banners/not-just-fudge_banner01.jpg);
	z-index: 0;
	position: absolute;
	margin-top: 98px;
}

#page {
	width: 1000px;
	margin: 0px auto;
	margin-top: 260px;
}

#page-title {
	width: 1000px;
	height: 50px;
	background-image: url(../images/not-just-fudge_line.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	line-height: 50px;
	font-size: 18pt;
}

#content {
	width: 1000px;
}

#footer {
	width: 1000px;
	height: 50px;
	background-image: url(../images/not-just-fudge_line.png);
	background-repeat: no-repeat;
	line-height: 50px;
}

/*-- main menu START ------------------------------------------------------------------*/
#navMenu {
	margin: 0;
	padding: 0;
}

#navMenu ul {
	margin: 0;
	padding: 0;
	line-height: 76px;
}

#navMenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	position: relative;
}

#navMenu ul li a {
	text-align: center;
	font-family: calibri, lucida sans unicode, helvetica, arial, sans-serif;
	text-decoration: none;
	height: 76px;
	/*width: 150px;*/
	display: block;
	color: #FFFFFF;	
	font-size: 13pt;
}

#navMenu ul ul {
	position: absolute;
	visibility: hidden;
	top: 41px;
}

#navMenu ul li:hover ul {
	visibility: visible;
	z-index: 0;
}

.clearFloat {
	clear: both;
	margin: 0px;
	padding: 0px;
}

/****************************************/

/*topmenu hover*/
#nav1Menu li:hover {
	color: #FFF68D;
}

#navMenu a:hover {
	color: #FFF68D;
}

/*submenu hover*/
#navMenu ul li:hover ul li a:hover {
	color: #FFF68D;
}

/*-- main menu END ------------------------------------------------------------------*/


/*--------------- TEXT STYLES --------------- */

.menuactive {
	font-family: calibri, helvetica, arial, sans-serif;
	color: #FFF68D;
}

.pagetitle-01 {
	color: #FFF68D;
}

h1 {
	font-family: calibri, lucida grande, lucida sans unicode, helvetica, arial, sans-serif;
	color: #F389B8;
}

h2 {
	font-family: calibri, lucida grande, lucida sans unicode, helvetica, arial, sans-serif;	
	color: #FFF68D;
}

h3 {
	font-family: calibri, lucida grande, lucida sans unicode, helvetica, arial, sans-serif;	
	color: #FFF68D;
}

h4 {
	font-family: calibri, lucida grande, lucida sans unicode, helvetica, arial, sans-serif;	
	color: #F389B8;
}

h5 {
	font-family: calibri, lucida grande, lucida sans unicode, helvetica, arial, sans-serif;	
	color: #F389B8;
}

h6 {
	font-family: calibri, lucida grande, lucida sans unicode, helvetica, arial, sans-serif;
	color: #F389B8;
}


/*--------------- TEXT STYLES --------------- */


/*--------------- LINK STYLES --------------- */

/* hyperlink styles START*/
a:link {
	color: #FFF68D;
	text-decoration:none;
}
a:visited {
	color: #FFF68D;
	text-decoration:none;
}
a:hover {
	color: #F389B8;
	text-decoration:none;
}
a:active {
	color: #FFF68D;
	text-decoration:none;
}
/* hyperlink styles END*/



/* menu hyperlink styles START*/
a.email:link{
	color:#FFFFFF;
	text-decoration:none;
}
a.email:visited {
	color: #FFFFFF;
	text-decoration:none;
}
a.email:hover{
	color:#FFF68D;
	text-decoration:none;
}
a.email:active{
	color:#FFFFFF;
	text-decoration:none;
}
/* menu hyperlink styles END*/
